<?php
//============================================================+
// File name   : index.php
// Begin       : 2004-04-20
// Last Update : 2004-05-29
// 
// Description : main user page - allows test selection
//
// Author: Nicola Asuni
//
// (c) Copyright:
//               Tecnick.com S.r.l.
//               Via Ugo Foscolo n.19
//               09045 Quartu Sant'Elena (CA)
//               ITALY
//               www.tecnick.com
//               info@tecnick.com
//
// License: GNU GENERAL PUBLIC LICENSE v.2
//          http://www.gnu.org/copyleft/gpl.html
//============================================================+

/**
 * Main user page - allows test selection.
 * @package com.tecnick.tcexam.public
 * @author Nicola Asuni
 * @copyright Copyright &copy; 2004-2006, Tecnick.com S.r.l. - Via Ugo Foscolo n.19 - 09045 Quartu Sant'Elena (CA) - ITALY - www.tecnick.com - info@tecnick.com
 * @link www.tecnick.com
 * @since 2004-04-20
 */

/**
 */

require_once('../config/tce_config.php');

$pagelevel = 1;
$thispage_title = $l['t_public_index'];
$thispage_description = $l['hp_public_index'];

require_once('../../shared/code/tce_authorization.php');
require_once('tce_page_header.php');

echo "<div class=\"container\">\n";

echo "<div class=\"tcecontentbox\">\n";
require_once('../../shared/code/tce_functions_test.php');
echo F_getUserTests();
echo "</div>\n";

echo "<div class=\"pagehelp\">".$thispage_description."</div>";

echo "</div>\n";

require_once('tce_page_footer.php');

//============================================================+
// END OF FILE                                                 
//============================================================+
?>

